<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Ng Gmap</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script type="text/javascript" src="http://static.robotwebtools.org/EventEmitter2/current/eventemitter2.min.js"></script>
  <script defer
  src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAdi1gN_U46caSvJ2dCSI0t_UnhJHxrMxk&libraries=geometry,places">
</script>
</head>
<body>
   
  <app-root></app-root>
</body>
</html>
